Resultados 1 al 5 de 5






Problema para instalar ccam 2.1.3


Estás en el tema Problema para instalar ccam 2.1.3 dentro del subforo Imagenes Vu+ Zero en LonasDigital. Hola no se que pasa ,cuando estoy en el deco con el mando le doy a Tspanel bien ,selecciono adddons bien, pero cuando le doy a linuxsat_support_addons me da un mensaje de error de descarga y estoy trabado aqui. Podeis ayudarme ,porque no veo como pasar al siguiente paso del tutorial que es seleccionar Cams -Black hole 3....



Este tema tuvo 460 Visitas y 4 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de satemedia

    satemedia ha iniciado este hilo.
    satemedia está desconectado
    Título:  Usuario Registrado Rango:  Usuario Registrado
    Fecha de ingreso
    Jun-2016
    Temas
    1
    Mensajes
    2


    Hola no se que pasa ,cuando estoy en el deco con el mando le doy a Tspanel bien ,selecciono adddons bien, pero cuando le doy a linuxsat_support_addons me da un mensaje de error de descarga y estoy trabado aqui. Podeis ayudarme ,porque no veo como pasar al siguiente paso del tutorial que es seleccionar Cams -Black hole 3.



    Citar Citar  




  2. #2
    Avatar de Arduramix

    Arduramix está desconectado
    Título:  Quitarme el PREMIUM YA Rango:  Usuario PREMIUM
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    127
    Mensajes
    4,516


    Deberas contactar con los creadores del TS PANEL y de BlackHole en sus respectivos foros, ya que en este no damos soporte a cosas ajenas a la imagen OpenLD.

    Si instalas la imagen OpenLD 2.9, solo debes ir a ADDONS --> SOFTCAMS y descargar la version de CCCam que mas quieras, sin necesidad de paneles/plugins externos.


    Citar Citar  

  3. Los siguientes 2 Usuarios dieron las gracias a Arduramix Por su Mensaje :

    locoboy (20-06-16), Orsat (20-06-16)

  4. #3
    Avatar de locoboy

    locoboy está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Mar-2014
    Receptor
    Formuler F1
    Firmware
    OpenLD-3.0
    Nacionalidad
    Espana
    Ubicación
    Sabadell
    Edad
    29
    Temas
    9
    Mensajes
    211


    Hola @satemedia no uso BlackHole ya que aquí damos soporte a OpenLD y no te puedo ayudar.

    Si algún compañero te puede ayudar, seguro que tendrás respuesta.

    Saludos.


    Citar Citar  

  5. Los siguientes usuarios agradecieron a locoboy por su mensaje :

    Orsat (20-06-16)

  6. #4
    Avatar de satemedia

    satemedia ha iniciado este hilo.
    satemedia está desconectado
    Título:  Usuario Registrado Rango:  Usuario Registrado
    Fecha de ingreso
    Jun-2016
    Temas
    1
    Mensajes
    2


    Perdonad ,soy nuevo novato y evidentemente me he equivocado


    Citar Citar  

  7. #5
    Avatar de elcobo56

    elcobo56 está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Mar-2014
    Receptor
    G Quad Plus
    Firmware
    OpenLD 3.0
    Nacionalidad
    Espana
    Ubicación
    Linares (Jaén)
    Temas
    34
    Mensajes
    2,042


    Cita Iniciado por satemedia Ver mensaje
    Perdonad ,soy nuevo novato y evidentemente me he equivocado
    Pásate a la OpenLd y verás que pasada de imagen, y si tienes problemas los solucionas aquí directamente...


    GigaBlue Quad Plus


    Tuner Sat DVB-S2, Astra, Tuner TDT/T2, 2,5" HDD 500 GB con OpenLD 3.0






    Citar Citar  

  8. Los siguientes usuarios agradecieron a elcobo56 por su mensaje :

    Orsat (20-06-16)

Subir